.mud-input-label.mud-input-label-animated.mud-input-label-outlined.mud-input-label-margin-normal.mud-input-label-inputcontrol {
    font-size: 1.3rem !important;
}

.super-dense-table-input .mud-input-root-margin-dense {
    padding-top: 0.4rem !important;
    padding-bottom: 0.15rem !important;
    margin-top: -0.2rem !important;
    margin-left: -0.2rem !important;
    display: block;
}

.currencyInput {
    text-align: end;
    font-size: 14px !important;
}

.currencyInput input {
    text-align: end;
    margin-right: 10px !important;
    padding: .6rem 8px !important;
    font-size: 14px !important;
}

.input-invalid {
    border-radius: 0.5rem;
    box-shadow: 0 0 0.1rem 0.1rem red;
}

.input-invalid .mud-input-control.mud-input-control-margin-dense {
    margin: 0;
}

.centered-row-checkbox {
    margin-left: .5rem !important;
}

.centered-row-checkbox .mud-checkbox-input {
    padding: 0 !important;
    padding-left: 0.2rem;
}

.reposition-datepicker-buttons {
    padding: 0;
    margin: 0;
    background: none;
    display: block;
}

.reposition-datepicker-buttons * {
    display: none !important;
}

.mud-table-container {
    width: 100%;
    overflow-y: visible !important;
}
.customTextArea {
    border: solid 1px #e5e5e5;
    border-radius: 5px;
    background-color: #f3f6f9;
    height: 270px;
}

.customTextAreaContent {
    height: 260px;
    overflow: auto;
    padding: 10px
}

.customScroll{
    max-height: 600px;
    overflow:auto
}

.content{
    padding: 1rem;
}
.backIcon {
    transform: translateY(-4.5rem);
    margin-left: 1rem;
    width: 20%;
}
.summary-label {
    display: flex;
    justify-content: flex-end;
    padding: 0 !important;
    padding-bottom: 0.1rem !important;
    padding-right: 2rem !important;
}
.summary-item {
    display: flex;
    justify-content: flex-end;
    padding: 0 !important;
    padding-bottom: 0.1rem !important;
}
.summary-break-line{
    border: solid black 1px;
    float: right;
    width: 100%;
    display: flex;
    justify-content: flex-end;
}



@media (max-width: 768px) {
    .mud-dialog.mud-dialog-width-md.mud-dialog-width-full.mobile {
        height: 490px !important;
       
    }

    .mud-dialog-content {
        padding: 10px !important;
    }

    .mud-icon-root.mud-svg-icon.mud-icon-size-medium.arrow {
        transform: scale(1.5) !important;
    }

    .currencyInput input {
        text-align: end;
        margin-right: 10px !important;
        padding: .3rem 8px !important;
    }
}

